
BODY{
	background-color: #FFF;
	color: #000;
}
#top-header,
#main-header,
#main-footer{
	display: none;
}

/* page paiment par cheque */

.entetepage,
#formulaire-cheque .boutonimprimer{
  display: none;
}
#formulaire-cheque{
  margin-top: -140px;
  margin-bottom: 0;
  padding: 0 0;
}